<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>helmet</en>
          <chinese>头盔</chinese>
          <swf>swf/helmet.swf</swf>
          <viewimg>img/helmet.swf</viewimg>
          <sound>sound/helmet.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>robot</en>
          <chinese>机器人</chinese>
          <swf>swf/robot.swf</swf>
          <viewimg>img/robot.swf</viewimg>
          <sound>sound/robot.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/robot.swf</mode>
          <example>We will be cared for by |robots|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>pill</en>
          <chinese>片剂；药片</chinese>
          <swf>swf/pill.swf</swf>
          <viewimg>img/pill.swf</viewimg>
          <sound>sound/pill.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/pill.swf</mode>
          <example>Food will be in the form of |pills|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>net</en>
          <chinese>网；网络 </chinese>
          <swf>swf/net.swf</swf>
          <viewimg>img/net.swf</viewimg>
          <sound>sound/net.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/net.swf</mode>
          <example>You'd better put a |net| on the strawberries to keep the birds off. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>guitar</en>
          <chinese>吉他</chinese>
          <swf>swf/guitar.swf</swf>
          <viewimg>img/guitar.swf</viewimg>
          <sound>sound/guitar.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/guitar.swf</mode>
          <example>He plays the |guitar| very well. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>sunglasses</en>
          <chinese>太阳镜</chinese>
          <swf>swf/sunglasses.swf</swf>
          <viewimg>img/sunglasses.swf</viewimg>
          <sound>sound/sunglasses.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/sunglasses.swf</mode>
          <example>The driver has two pairs of |sunglasses|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>tent</en>
          <chinese>帐篷</chinese>
          <swf>swf/tent.swf</swf>
          <viewimg>img/tent.swf</viewimg>
          <sound>sound/tent.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/tent.swf</mode>
          <example>They pitched their |tents| in a field.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>imagine</en>
          <chinese>想象；设想</chinese>
          <swf>swf/imagine.swf</swf>
          <viewimg>img/imagine.swf</viewimg>
          <sound>sound/imagine.mp3</sound>
          <CiXing>vi.&vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/imagine.swf</mode>
          <example>Try to |imagine| you're sitting on a cloud.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>planet</en>
          <chinese>行星</chinese>
          <swf>swf/planet.swf</swf>
          <viewimg>img/planet.swf</viewimg>
          <sound>sound/planet.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/planet.swf</mode>
          <example>The sun is one of the |planets|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>crowded</en>
          <chinese>拥挤的 </chinese>
          <swf>swf/crowded.swf</swf>
          <viewimg>img/crowded.swf</viewimg>
          <sound>sound/crowded.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/crowded.swf</mode>
          <example>The beach gets so |crowded| in July.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>polluted</en>
          <chinese>被污染的 </chinese>
          <swf>swf/polluted.swf</swf>
          <viewimg>img/polluted.swf</viewimg>
          <sound>sound/polluted.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/polluted.swf</mode>
          <example>The river has been |polluted| by chemicals.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>hopefully</en>
          <chinese>可以指望；怀着希望地</chinese>
          <swf>swf/hopefully.swf</swf>
          <viewimg>img/hopefully.swf</viewimg>
          <sound>sound/hopefully.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/hopefully.swf</mode>
          <example>|Hopefully|, they will be back before dark.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>spacecraft</en>
          <chinese>宇宙飞船</chinese>
          <swf>swf/spacecraft.swf</swf>
          <viewimg>img/spacecraft.swf</viewimg>
          <sound>sound/spacecraft.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>space shuttle</en>
          <chinese>航天飞机</chinese>
          <swf>swf/space shuttle.swf</swf>
          <viewimg>img/space shuttle.swf</viewimg>
          <sound>sound/space shuttle.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>human</en>
          <chinese>人；人的</chinese>
          <swf>swf/human.swf</swf>
          <viewimg>img/human.swf</viewimg>
          <sound>sound/human.mp3</sound>
          <CiXing>n. & adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/human.swf</mode>
          <example>Could a computer ever beat a |human| at chess?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>develop</en>
          <chinese>开发；发展</chinese>
          <swf>swf/develop.swf</swf>
          <viewimg>img/develop.swf</viewimg>
          <sound>sound/develop.mp3</sound>
          <CiXing>vt. & vi.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/develop.swf</mode>
          <example>This product is |developed| by ourselves.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>oxygen</en>
          <chinese>氧气</chinese>
          <swf>swf/oxygen.swf</swf>
          <viewimg>img/oxygen.swf</viewimg>
          <sound>sound/oxygen.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>sure</en>
          <chinese>确定的，有把握的</chinese>
          <swf>swf/sure.swf</swf>
          <viewimg>img/sure.swf</viewimg>
          <sound>sound/sure.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/sure.swf</mode>
          <example>I am |sure| she is right. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>gravity</en>
          <chinese>重力</chinese>
          <swf>swf/gravity.swf</swf>
          <viewimg>img/gravity.swf</viewimg>
          <sound>sound/gravity.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>settler</en>
          <chinese>移居者</chinese>
          <swf>swf/settler.swf</swf>
          <viewimg>img/settler.swf</viewimg>
          <sound>sound/settler.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/settler.swf</mode>
          <example>Those are Canadian |settler|s in America. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>float</en>
          <chinese>飘移；漂浮</chinese>
          <swf>swf/float.swf</swf>
          <viewimg>img/float.swf</viewimg>
          <sound>sound/float.mp3</sound>
          <CiXing>vi.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/float.swf</mode>
          <example>They |floated| logs down the river.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>fashionable</en>
          <chinese>流行的，时髦的</chinese>
          <swf>swf/fashionable.swf</swf>
          <viewimg>img/fashionable.swf</viewimg>
          <sound>sound/fashionable.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/fashionable.swf</mode>
          <example>It is |fashionable| to have short hair. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>various</en>
          <chinese>各种各样的，不同的</chinese>
          <swf>swf/various.swf</swf>
          <viewimg>img/various.swf</viewimg>
          <sound>sound/various.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/various.swf</mode>
          <example>There were |various |questions he wanted to ask. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>compare</en>
          <chinese>比较</chinese>
          <swf>swf/compare.swf</swf>
          <viewimg>img/compare.swf</viewimg>
          <sound>sound/compare.mp3</sound>
          <CiXing>vt.&vi.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/compare.swf</mode>
          <example>I haven't got anything to |compare| it to. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>dome</en>
          <chinese>穹状建筑物；穹顶</chinese>
          <swf>swf/dome.swf</swf>
          <viewimg>img/dome.swf</viewimg>
          <sound>sound/dome.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>interplanetary</en>
          <chinese>行星间的</chinese>
          <swf>swf/interplanetary.swf</swf>
          <viewimg>img/interplanetary.swf</viewimg>
          <sound>sound/interplanetary.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>network</en>
          <chinese>网络</chinese>
          <swf>swf/network.swf</swf>
          <viewimg>img/network.swf</viewimg>
          <sound>sound/network.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>force</en>
          <chinese>力,力量</chinese>
          <swf>swf/force.swf</swf>
          <viewimg>img/force.swf</viewimg>
          <sound>sound/force.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/force.swf</mode>
          <example>I hit him with all the |force| I could muster.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>vehicle</en>
          <chinese>交通工具</chinese>
          <swf>swf/vehicle.swf</swf>
          <viewimg>img/vehicle.swf</viewimg>
          <sound>sound/vehicle.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/vehicle.swf</mode>
          <example>There are different kinds of |vehicles|. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>star</en>
          <chinese>恒星</chinese>
          <swf>swf/star.swf</swf>
          <viewimg>img/star.swf</viewimg>
          <sound>sound/star.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/star.swf</mode>
          <example>The sky is full of |stars|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>population</en>
          <chinese>人口</chinese>
          <swf>swf/population.swf</swf>
          <viewimg>img/population.swf</viewimg>
          <sound>sound/population.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/population.swf</mode>
          <example>What is the |population| of China?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>enjoyable</en>
          <chinese>令人愉快的</chinese>
          <swf>swf/enjoyable.swf</swf>
          <viewimg>img/enjoyable.swf</viewimg>
          <sound>sound/enjoyable.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/enjoyable.swf</mode>
          <example>We had an |enjoyable| day in Beijing. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>tank</en>
          <chinese>（盛液体或气体的）箱，罐</chinese>
          <swf>swf/tank.swf</swf>
          <viewimg>img/tank.swf</viewimg>
          <sound>sound/tank.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>normal</en>
          <chinese>正规的；正常的</chinese>
          <swf>swf/normal.swf</swf>
          <viewimg>img/normal.swf</viewimg>
          <sound>sound/normal.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/normal.swf</mode>
          <example>He arrived at the |normal| time. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>astronaut</en>
          <chinese>宇航员</chinese>
          <swf>swf/astronaut.swf</swf>
          <viewimg>img/astronaut.swf</viewimg>
          <sound>sound/astronaut.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>image</en>
          <chinese>图像；形象</chinese>
          <swf>swf/image.swf</swf>
          <viewimg>img/image.swf</viewimg>
          <sound>sound/image.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>true</bold>
   </word>
   <word>
          <en>store</en>
          <chinese>储藏，存储</chinese>
          <swf>swf/store.swf</swf>
          <viewimg>img/store.swf</viewimg>
          <sound>sound/store.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/store.swf</mode>
          <example>Where do birds |store| their food?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>fix</en>
          <chinese>使固定；安装；修理</chinese>
          <swf>swf/fix.swf</swf>
          <viewimg>img/fix.swf</viewimg>
          <sound>sound/fix.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/fix.swf</mode>
          <example>Please |fix| the shelf to the wall.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>surface</en>
          <chinese>表面；外表 </chinese>
          <swf>swf/surface.swf</swf>
          <viewimg>img/surface.swf</viewimg>
          <sound>sound/surface.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/surface.swf</mode>
          <example>A cube has six |surfaces|. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>spacesuit</en>
          <chinese>太空服</chinese>
          <swf>swf/spacesuit.swf</swf>
          <viewimg>img/spacesuit.swf</viewimg>
          <sound>sound/spacesuit.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>digital</en>
          <chinese>数字的，数码的</chinese>
          <swf>swf/digital.swf</swf>
          <viewimg>img/digital.swf</viewimg>
          <sound>sound/digital.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>dried</en>
          <chinese>干缩的；干的</chinese>
          <swf>swf/dried.swf</swf>
          <viewimg>img/dried.swf</viewimg>
          <sound>sound/dried.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/dried.swf</mode>
          <example>|Dried| beef is very useful when you go camping.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>pack</en>
          <chinese>包，背包</chinese>
          <swf>swf/pack.swf</swf>
          <viewimg>img/pack.swf</viewimg>
          <sound>sound/pack.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/pack.swf</mode>
          <example>He climbed up the hill with a |pack| on his back.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>solar</en>
          <chinese>太阳的</chinese>
          <swf>swf/solar.swf</swf>
          <viewimg>img/solar.swf</viewimg>
          <sound>sound/solar.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>certain</en>
          <chinese>确信的，无疑的</chinese>
          <swf>swf/certain.swf</swf>
          <viewimg>img/certain.swf</viewimg>
          <sound>sound/certain.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/certain.swf</mode>
          <example>He felt |certain| that she would come. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>survey</en>
          <chinese>调查 </chinese>
          <swf>swf/survey.swf</swf>
          <viewimg>img/survey.swf</viewimg>
          <sound>sound/survey.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>conduct</en>
          <chinese>实施，进行</chinese>
          <swf>swf/conduct.swf</swf>
          <viewimg>img/conduct.swf</viewimg>
          <sound>sound/conduct.mp3</sound>
          <CiXing>vt.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>percentage</en>
          <chinese>百分比，百分率</chinese>
          <swf>swf/percentage.swf</swf>
          <viewimg>img/percentage.swf</viewimg>
          <sound>sound/percentage.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>disadvantage</en>
          <chinese>劣势，缺点，不利条件</chinese>
          <swf>swf/disadvantage.swf</swf>
          <viewimg>img/disadvantage.swf</viewimg>
          <sound>sound/disadvantage.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/disadvantage.swf</mode>
          <example>The other man's |disadvantage| is his age. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>alien</en>
          <chinese>外星人；外星的</chinese>
          <swf>swf/alien.swf</swf>
          <viewimg>img/alien.swf</viewimg>
          <sound>sound/alien.mp3</sound>
          <CiXing>n.&adj.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>discussion</en>
          <chinese>讨论</chinese>
          <swf>swf/discussion.swf</swf>
          <viewimg>img/discussion.swf</viewimg>
          <sound>sound/discussion.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/discussion.swf</mode>
          <example>There was much |discussion| about the new driving laws. </example>
          <bold>true</bold>
   </word>
   <word>
          <en>skim</en>
          <chinese>浏览，略读</chinese>
          <swf>swf/skim.swf</swf>
          <viewimg>img/skim.swf</viewimg>
          <sound>sound/skim.mp3</sound>
          <CiXing>vt. & vi.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>scan</en>
          <chinese>浏览，找读</chinese>
          <swf>swf/scan.swf</swf>
          <viewimg>img/scan.swf</viewimg>
          <sound>sound/scan.mp3</sound>
          <CiXing>vt. & vi.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>atmosphere</en>
          <chinese>大气，空气</chinese>
          <swf>swf/atmosphere.swf</swf>
          <viewimg>img/atmosphere.swf</viewimg>
          <sound>sound/atmosphere.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>carbon dioxide</en>
          <chinese>二氧化碳</chinese>
          <swf>swf/carbon dioxide.swf</swf>
          <viewimg>img/carbon dioxide.swf</viewimg>
          <sound>sound/carbon dioxide.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>△</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>moon</en>
          <chinese>卫星；月球</chinese>
          <swf>swf/moon.swf</swf>
          <viewimg>img/moon.swf</viewimg>
          <sound>sound/moon.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/moon.swf</mode>
          <example>The |moon| moves around the sun.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>mile</en>
          <chinese>英里</chinese>
          <swf>swf/mile.swf</swf>
          <viewimg>img/mile.swf</viewimg>
          <sound>sound/mile.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/mile.swf</mode>
          <example>The island is only 29 |miles| long and 16 miles wide.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>laser</en>
          <chinese>激光</chinese>
          <swf>swf/laser.swf</swf>
          <viewimg>img/laser.swf</viewimg>
          <sound>sound/laser.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>electronic</en>
          <chinese>电子的</chinese>
          <swf>swf/electronic.swf</swf>
          <viewimg>img/electronic.swf</viewimg>
          <sound>sound/electronic.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>entertainment</en>
          <chinese>娱乐</chinese>
          <swf>swf/entertainment.swf</swf>
          <viewimg>img/entertainment.swf</viewimg>
          <sound>sound/entertainment.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>*</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>specially</en>
          <chinese>专门地，特地</chinese>
          <swf>swf/specially.swf</swf>
          <viewimg>img/specially.swf</viewimg>
          <sound>sound/specially.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/specially.swf</mode>
          <example>I came here |specially| to see you. </example>
          <bold>true</bold>
   </word>
</unit>
</newwords>